## overlay-scrollbar 0.2.16+r357-0ubuntu1

=== debian/changelog ===
overlay-scrollbar (0.2.16+r357-0ubuntu1) quantal; urgency=low

  * Updated to r357, fixes memory leak (lp: #1058205)

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Thu, 04 Oct 2012 21:36:57 +0200

overlay-scrollbar (0.2.16+r356-0ubuntu2) quantal-proposed; urgency=low

  * Reuploaded now that gtk2 has a fix for it

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 25 Sep 2012 13:12:47 +0200

overlay-scrollbar (0.2.16+r356-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release:
    - remove a warning
    - update the blacklist
  * debian/patches/01_workaround_qt_overlay_crash.patch:
    avoid crashes in Qt apps, removing the overlay scrollbars for them
    (LP: #1005677)

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 24 Sep 2012 16:24:32 +0200

overlay-scrollbar (0.2.16+r353-0ubuntu2) quantal; urgency=low

  * debian/control: 
    - drop hardcoded libgtk depends and let the shlibs get those
    - let the -gtk packages depends on the overlay-scrollbar binary which 
      has the schemas glib schemas

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 24 Aug 2012 19:03:45 +0200

overlay-scrollbar (0.2.16+r353-0ubuntu1) quantal; urgency=low

  * Updated to r353, fixes a segfault issue (lp: #1012698)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 09 Aug 2012 15:56:42 +0200

overlay-scrollbar (0.2.16+r348-0ubuntu1) quantal; urgency=low

  * New snapshot r348 from trunk
  * debian/control
    - removed -dev and lib packages
    - make new gtk module packages replace and conflict shared lib 
      and devel packages << 0.2.16+r348
  * debian/*.install
    - no longer a shared library, installs as a gtk module
  * debian/*.symbols
    - removed, no longer built as a shared lib
  * debian/ayatana-scrollbar.py
    - removed apport hook, no longer useful now as a proper gtk module

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 16 May 2012 16:34:53 -0400

overlay-scrollbar (0.2.16-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Always use bg[SELECTED] for the bar in Gtk+ 2.
    - nautilus crashed with SIGSEGV in show_thumb_cb (LP: #907111)
    - Low visibility impaired users can't easily disable overlay 
      scrollbar (LP: #934123)
    - scroll *on* thumb not functional (LP: #951121)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 21 Mar 2012 11:41:13 -0400

overlay-scrollbar (0.2.15-0ubuntu1) precise; urgency=low

  * New upstream release:
    - Resize using thumbs.   
    - Fixes for Coverity bugs and support new Gtk+ versions.
      (lp: #937396, #937395)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 22 Feb 2012 21:37:28 +0100

overlay-scrollbar (0.2.14-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/control
    - bumped build depends for libgtk-3-dev to >= 3.3.6-0ubuntu1

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 17 Jan 2012 11:11:24 -0500

overlay-scrollbar (0.2.13-0ubuntu2) precise; urgency=low

  * os/os-bar.c
    - cherry picked fix for crasher when gtk theme changes (LP: #902928)

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 12 Dec 2011 11:39:45 -0500

overlay-scrollbar (0.2.13-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Proximity area enlarged to the whole page. (LP: #758576)
    - New thumb positioning according to mouse pointer and bar position.
    - The thumb is more freely movable while touching an edge.
    - Press Control while dragging to enter fine-scroll mode.
    - Press Control while doing page up/down to do step up/down instead.
    - Jumping is now triggered via Middle Click or via Shift + Button1.
    - Can no longer jump to a specific position in a 
      document/window (LP: #752338)
    - Overlay ScrollBar not easily findable in a large document (LP: #763247)
    - Overlay scrollbars rendered in the wrong place when inside another, 
      external, scrolled window (LP: #868739)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 07 Dec 2011 12:32:50 -0500

overlay-scrollbar (0.2.11-0ubuntu1+newthumb5) precise; urgency=low

  * build for precise

 -- Ken VanDine <ken.vandine@canonical.com>  Sun, 20 Nov 2011 13:04:08 -0500

overlay-scrollbar (0.2.11-0ubuntu1+newthumb4) oneiric; urgency=low

  * merged latest changes from the experimental branch

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 17 Oct 2011 12:10:15 -0400

overlay-scrollbar (0.2.11-0ubuntu1+newthumb3) oneiric; urgency=low

  * merged latest changes from the experimental branch

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 12 Oct 2011 12:25:07 -0400

overlay-scrollbar (0.2.11-0ubuntu1+newthumb2) oneiric; urgency=low

  * merged latest changes from the experimental branch
  * debian/ayatana-scrollbar.py
    - s/pager/bar/g

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 07 Oct 2011 12:12:35 -0400

overlay-scrollbar (0.2.11-0ubuntu1+newthumb1) oneiric; urgency=low

  * experimental new thumb functionality

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 06 Oct 2011 14:44:46 -0400

overlay-scrollbar (0.2.11-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    Updated blacklist:
    - added gimp-2.6, gimp-2.7, gimp-2.8.
    - removed apport-gtk, codeblocks, codelite, pgadmin3, update-manager.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 13 Sep 2011 15:50:02 +0200

overlay-scrollbar (0.2.10-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 08 Sep 2011 21:11:21 +0200

overlay-scrollbar (0.2.9-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Page scroll kinetic should depend on the actual scroll (LP: #838733)
    - thumb does not always change look when dragged (LP: #838258)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 01 Sep 2011 15:13:05 -0400

overlay-scrollbar (0.2.7-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Blacklist firefox, firefox-trunk, gimp

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 24 Aug 2011 16:31:01 -0400

overlay-scrollbar (0.2.6-0ubuntu1) oneiric; urgency=low

  * New upstream release.

