## overlay-scrollbar 0.2.16+r357-0ubuntu1.1

=== debian/changelog ===
overlay-scrollbar (0.2.16+r357-0ubuntu1.1) quantal-proposed; urgency=low

  * debian/patches/02_blacklist_lotus_notes.patch: blacklist Lotus Notes
    to avoid display issues when scrolling. (LP: #890986)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 04 Dec 2012 14:06:10 -0500
