=== debian/control ===
Source: overlay-scrollbar
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Build-Depends: debhelper (>= 8),
               cdbs (>= 0.4.41),
               autotools-dev,
               libglib2.0-dev (>= 2.26.0),
               libgtk2.0-dev,
               libgtk-3-dev,
               libcairo2-dev (>= 1.10),
               dh-autoreconf
Standards-Version: 3.9.3
Section: libs
Homepage: http://launchpad.net/ayatana-scrollbar
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/ayatana-scrollbar/ubuntu

Package: overlay-scrollbar-gtk3
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, 
         ${misc:Depends}, 
         overlay-scrollbar
Replaces: liboverlay-scrollbar3-0.2-0 (<< 0.2.16+r348), liboverlay-scrollbar3-0.2-dev (<< 0.2.16+r348)
Conflicts: liboverlay-scrollbar3-0.2-0 (<< 0.2.16+r348), liboverlay-scrollbar3-0.2-dev (<< 0.2.16+r348)
Description: GTK 3 module for overlay scrollbars
 Overlay scrollbar is a GtkModule enabling a dynamic overlay behavior.

Package: overlay-scrollbar-gtk2
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, 
         ${misc:Depends}, 
         overlay-scrollbar
Replaces: liboverlay-scrollbar-0.2-0 (<< 0.2.16+r348), liboverlay-scrollbar-0.2-dev (<< 0.2.16+r348)
Conflicts: liboverlay-scrollbar-0.2-0 (<< 0.2.16+r348), liboverlay-scrollbar-0.2-dev (<< 0.2.16+r348)
Description: GTK 2 module for overlay scrollbars
 Overlay scrollbar is a GtkModule enabling a dynamic overlay behavior.

Package: overlay-scrollbar
Section: libs
Architecture: all
Depends: overlay-scrollbar-gtk2,
         overlay-scrollbar-gtk3,
         ${misc:Depends}
Description: Scrollbar overlay
 Overlay scrollbar is a GtkModule enabling a dynamic overlay behavior.
