=== debian/watch ===
version=3
https://launchpad.net/ayatana-scrollbar/+download .*/overlay-scrollbar-([0-9.]+)\.tar\.gz
